@font-face {
	font-family: Hertine - Personal Use;
	src: url(../fonts/Hertine_-_Personal_Use.otf);
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-Bold.ttf);
	font-weight: bold;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-Regular.ttf);
	font-weight: normal;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-Medium.ttf);
	font-weight: 500;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-SemiBold.ttf);
	font-weight: 600;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-Light.ttf);
	font-weight: 300;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-ExtraBold.ttf);
	font-weight: 800;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-Italic-VariableFont_wght.ttf);
	font-weight: normal;
	font-style: italic;
}

body {
	font-family: Montserrat;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	color: #fff;
}

.container {
	max-width: 100% !important;
	padding: 0 !important;
}

h1 {
	font-family: "Hertine - Personal Use";
	margin-bottom: auto;
}
h3 {
	
	margin: auto;
}

p {
	font-family: "Montserrat";
	font-weight: 600;
	margin-bottom: auto;
}
.loginform-container p {
	color: #fff;
}
article > p, article > ol {
	font-weight: normal;
	font-size: 0.9rem;
}
article > footer [role="button"] {
	padding: 0.5rem 0.8rem !important;
}
dialog article > footer, dialog article > header {
	padding: auto !important;
}
input[type=checkbox] {
	padding: 10px;
	outline: 0 !important;
	border: 0 !important;
	box-shadow: none !important;
	/* background: #fff ; */
}
input[type=checkbox]:not(:checked) {
	background: #fff;
}


.login-form {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.background-image {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: -1;
}
.background-image img {
	height: auto;
	z-index: -1;
	width: 100%; 
	display: block;
	object-fit: cover;
	object-position: 50% 0%;
	margin-left: auto;
	margin-right: auto;
}
.loginform-container {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 10rem 1rem 2rem;
	margin-top: min(10rem, 30%);
	padding: 1rem 2.5rem 0.5rem;
	text-align: center;
	background-color: #020f5098;
	max-width: 600px;
	border-radius: 25px;
}
button.connect {
	background-color: #faaa35;
	border: none;
	border-radius: 50px;
	font-weight: bold;
	padding: 1rem 2rem;
	margin-top: 15px;
	line-height: 95%;
}
.contact-en, .term, .contact-vi {
	font-family: "Montserrat";
	text-align: justify;
	text-justify: auto;
}
.contact-en, .term {
	font-weight: 100;
	font-size: 0.7rem;
}
.contact-vi {
	font-weight: 600;
	font-size: 0.8rem;
}
.promo {
	padding-top: 35px;
	padding-bottom: 15px;
	background-color: #faaa35;
}

.promo-container {
	display: grid;
}
.promo-item img {
	width: 100%;
	padding: 0.5rem 0.5rem;
}
.promo-item:nth-child(even) > img {
	float: right;
	justify-self: end;
}


@media screen and (max-width: 820px) {
	.promo-item img {
		max-width: 85%;
		padding: 1rem 2rem;
	}
}

@media (orientation: portrait) {
	.background-image img {
		width: auto;
		height: 100%;
		min-width: 100%;
	}
}

@media (orientation: landscape) {
	.promo-container {
		padding: 0 2rem;
	}
	.background-image img {
		width: 100%;
		height: auto;
		min-height: 100%;
	}
	.contact-en, .contact-vi, .term {
		display: inline-block;
		white-space: nowrap;
	}
}

@media (orientation: landscape) and (min-width: 2000px) {
	.loginform-container {
		margin-top: min(15%, 40%);
	}
}
